Subject: Which Git projects got accepted in GSoC 2010?

From: Jakub Narebski <[email-masked]>
Date: Tue, 27 Apr 2010 01:46:05 +0200

Ramkumar Ramachandra wrote in "[GSoC update] Acceptance"
http://permalink.gmane.org/gmane.comp.version-control.git/145852
that his "git-remote-svn | Native SVN support in Git" has been
accepted.

Could you (spearce and Dscho) please add SoC2010Projects page to Git 
Wiki, listing which projects got accepted (similar to SoC2007Projects, 
SoC2008Projects and SoC2009Projects pages)?  Current Melange-powered
GSoC pages are perhaps easier to use by administrators, but it is
hard to find relevant information, especially using outdated web 
browser... :-(

This way there would be additional place where one can put progress 
reports...

Thanks in advance
-- 
Jakub Narebski
Poland